#include "openSpeak.h"

/* Define all custom events */
DEFINE_EVENT_TYPE(EVT_EXCEPTION)
DEFINE_EVENT_TYPE(EVT_ADDUSER)
DEFINE_EVENT_TYPE(EVT_REMOVEUSER)
DEFINE_EVENT_TYPE(EVT_CHANGEUSER)
DEFINE_EVENT_TYPE(EVT_MESSAGE)
DEFINE_EVENT_TYPE(EVT_CONNECT)
DEFINE_EVENT_TYPE(EVT_DISCONNECT)
